@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Mantelbogen
@LINIE C HM 0,200

@KOPFENDE
@VERTANFANG F
@IF (@<EC40.KFBGDB>)@ZA
@IF (@yx202) @ZA
@NeueSeite
@ENDIF  @ZA
@yx200 @ZA
@TABS L90,L91,L97,L120,L121,L127

@SCHRIFT "Arial" "Fett" "12"
Behinderte und Hinterbliebene

@Schrift "Arial" "Standard" "11"

Name :°@<EC40.KFBVORNAMEA> @<EC40.KFBNAME>

Grad der Behinderung:°@<EC40.KFBGDB>

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
Nachweis:°°@<EC40.DRV_KFBBEHBESCHBEI>°ist beigefügt

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
°°@<EC40.DRV_KFBBEHBESCHDA>°hat bereits vorgelegen

Bescheinigung:

ausgestellt am:°@<EC40.KFBBESCHBEHVON>
gültig bis:°@<EC40.KFBBESCHBEHBIS>

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
hinterblieben:°°@<EC40.DRV_KFBBEHHINTER>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
behindert:°°@<EC40.DRV_KFBBEHBEH>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
blind/ständig hilflos:°°@<EC40.DRV_KFBBEHBLIND>°Ja

@LINIE B V 90,1
@LINIE B V 95,1
@LINIE B HO 90,95
@LINIE B HU 90,95
geh- und stehbehindert:°°@<EC40.DRV_KFBBEHSTEH>°Ja
@ENDIF  @ZA
@VERTENDE
@IF (@yx202)@ZA
@ELSE @ZA


Sie haben bei keinem der Kinder Angaben über den Grad der Behinderung gemacht.
@ENDIF  @ZA
@yx201 @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°KIDBEH.for
@FUSSENDE
